<?php
session_start();
$mysqli = new mysqli("localhost", "yoveraes_userdb", "t7@s5FxYn1GB", "yoveraes_botica");

$query = $_GET['query'] ?? '';
$result = $mysqli->query("SELECT * FROM producto WHERE descripcion LIKE '%$query%' LIMIT 10");

while ($row = $result->fetch_assoc()) {
    echo "<tr>
            <td>{$row['codproducto']}</td>
            <td>{$row['descripcion']}</td>
            <td>{$row['presentacion']}</td>
            <td>{$row['precio']}</td>
            <td>{$row['existencia']}</td>
            <td><button class='addProduct' data-id='{$row['codproducto']}' data-nombre='{$row['descripcion']}' data-presentacion='{$row['presentacion']}' data-precio='{$row['precio']}' data-stock='{$row['existencia']}'><i class='fas fa-cart-plus'></i>  Añadir</button></td>
        </tr>";
}